POLICYAUTHORIZE(1)

NAME
policyauthorize - Runs TPM2 policyauthorize

DESCRIPTION
policyauthorize

Runs TPM2_PolicyAuthorize

-ha policy session handle

-appr
    file name of digest of the policy being approved

[-pref
    policyRef file] (default none)

-skn
    signing key Name file name

-tk ticket file name

-se[0-2] session handle / attributes (default NULL)

20  command decrypt

01  continue